/* eslint-disable */
// 该文件由 OneAPI 自动生成，请勿手动修改！
import { request } from '@umijs/max';

export async function configItems(
  params,
  options,
) {
  return request('/admin/config/items', {
    method: 'GET',
    params: {
      ...params,
    },
    ...(options || {}),
  });
}

export async function configStore(
  body,
  options,
) {
  return request('/admin/config/store', {
    method: 'POST',
    data: body,
    ...(options || {}),
  });
}
